<template>
  <div><SerieResume :serie="serie" /></div>
</template>

<script>
import SerieResume from '~/components/Serie/SerieResume'

export default {
  components: {
    SerieResume
  },
  props: {
    serie: {
      type: Object,
      required: true
    }
  }
}
</script>

<style lang="scss" scoped></style>
